Bug 1449625 - Unlocalized strings and fuzzy translations in de, es, fr, it, ja, ko, pt_BR, ru, zh_CN, zh_TW
Summary: Unlocalized strings and fuzzy translations in de, es, fr, it, ja, ko, pt_BR, ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: authconfig
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.4
Assignee: Pavel Březina
QA Contact: Engineering Localization bugs mailing list
URL:
Whiteboard:
Depends On:
Blocks: 1395977
TreeView+ depends on / blocked
 
Reported: 2017-05-10 11:38 UTC by Ludek Janda
Modified: 2017-08-01 07:27 UTC (History)
5 users (show)

Fixed In Version: authconfig-6.2.8-29.el7
Doc Type: No Doc Update
Doc Text:
No doc needed.
Clone Of:
Environment:
Last Closed: 2017-08-01 07:27:56 UTC


Attachments (Terms of Use)
authconfig pot (26.40 KB, text/plain)
2017-05-12 11:35 UTC, Pavel Březina
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2285 normal SHIPPED_LIVE Moderate: authconfig security, bug fix, and enhancement update 2017-08-01 11:26:21 UTC

Description Ludek Janda 2017-05-10 11:38:12 UTC
Description of problem:
Unlocalized strings and fuzzy translations in de, es, fr, it, ja, ko, pt_BR, ru, zh_CN, zh_TW

Version-Release number of selected component (if applicable):
branch: * rhel-7.4
Name: authconfig
Version: 6.2.8
Release: 19%{?dist}

How reproducible:
100%

Steps to Reproduce:

de: 295 translated messages, 5 untranslated messages.
es: 295 translated messages, 5 untranslated messages.
fr: 295 translated messages, 5 untranslated messages.
it: 295 translated messages, 5 untranslated messages.
ja: 295 translated messages, 5 untranslated messages.
ko: 295 translated messages, 5 untranslated messages.
pt_BR: 295 translated messages, 5 untranslated messages.
ru: 295 translated messages, 5 untranslated messages.
zh_CN: 295 translated messages, 5 untranslated messages.
zh_TW: 295 translated messages, 5 untranslated messages.
./unknown.pot: 0 translated messages, 300 untranslated messages.
################# END ##################

Actual results:


Expected results:
Reported message translated.

Additional info:

Comment 8 Pavel Březina 2017-05-12 11:35:42 UTC
Created attachment 1278142 [details]
authconfig pot

Comment 14 errata-xmlrpc 2017-08-01 07:27:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2285


Note You need to log in before you can comment on or make changes to this bug.